/* 見出し */
.page_title .page_title_image {
    display: none;
  }
  
  @media only screen and (min-width: 640px) {
    .page_title .image {
      display: none;
    }
  
    .page_title .page_title_image {
      display: inline-block;
      position: absolute;
      width: 400px;
      height: 140px;
      right: 0;
      bottom: 50px;
      background-image: url("./page_title.png");
      background-repeat: no-repeat;
      background-position: right;
      background-size: cover;
      z-index: -1;
    }
  }
  
  @media only screen and (min-width: 930px) {
    .page_title .page_title_image {
      width: 600px;
    }
  }
  
  @media only screen and (min-width: 930px) {
    .page_title .page_title_image {
      width: 600px;
    }
  }

.cm_img {
    width: 80vw;
    margin-top: 20px;
}

.cm_stop {
    text-align: center;
}

@media screen and (min-width: 769px) {
    .cm_img {
        width: 40vw;
    }
    .cm_stop {
        max-width: 960px;
        margin: 30px auto 0px;
    }
}

.cm_mp3 {
    display: inline-block;
    margin-bottom: 20px;
}